/*
 * blancoIg
 * Copyright (C) 2004-2005 Yasuo Nakanishi
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 */
package blanco.struts;

import blanco.ig.test.AssertionTestCase;
import blanco.ig.test.tool.LocalPath;

/**
 * @author Yasuo Nakanishi
 */
public class BlancoStrutsTestCase extends AssertionTestCase {

    private LocalPath _localPath = new LocalPath("blancoStruts");

    public void test() {

    }

    protected String getLocalPath(String path) {
        return _localPath.getPath(path);
    }
}
